<?php
/**
 * The Header for our theme.
 * @package Multipurpose Lawyer
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta name="viewport" content="width=device-width">
  <link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'multipurpose-lawyer' ) ); ?>">
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
  <?php if(get_theme_mod('multipurpose_lawyer_preloader',true)){ ?>
    <div id="overlayer"></div>
    <span class="loader">
      <span class="loader-inner"></span>
    </span>
  <?php }?>
  <header role="banner">
    <a class="screen-reader-text skip-link" href="#maincontent"><?php esc_html_e( 'Skip to content', 'multipurpose-lawyer' ); ?><span class="screen-reader-text"><?php esc_html_e('Skip to Content','multipurpose-lawyer'); ?></span></a>
      <div class="toggle-menu responsive-menu">
        <button onclick="resMenu_open()" role="tab"><i class="fas fa-bars"></i><?php esc_html_e('Menu','multipurpose-lawyer'); ?><span class="screen-reader-text"><?php esc_html_e('Menu','multipurpose-lawyer'); ?></span></button>
      </div>
    <div id="header">
      <div class="top-bar">
        <div class="container">
          <div class="row">
            <div class="col-lg-4 col-md-6">
              <div class="welcome">
                <?php if ( get_theme_mod('multipurpose_lawyer_welcome_text','') != "" ) {?>
                  <p><i class="fas fa-building"></i><?php echo esc_html( get_theme_mod('multipurpose_lawyer_welcome_text','')); ?></p>
                <?php }?>
              </div>
            </div>
            <div class="col-lg-3 col-md-6">
              <?php if ( get_theme_mod('multipurpose_lawyer_email','') != "" ) {?>
                <p><i class="fas fa-at"></i><?php echo esc_html( get_theme_mod('multipurpose_lawyer_email','')); ?></p>
              <?php }?>
            </div>
            <div class="col-lg-2 col-md-6 pr-0">
              <div class="request">
                <?php if ( get_theme_mod('multipurpose_lawyer_request_link','') != "" ) {?>
                  <a href="<?php echo esc_url(get_theme_mod('multipurpose_lawyer_request_link','')); ?>"><?php echo esc_html(get_theme_mod('multipurpose_lawyer_request_text','')); ?> <span class="screen-reader-text"><?php esc_html_e('Free A Request','multipurpose-lawyer'); ?></span></a>
                <?php }?>
              </div>
            </div>
            <div class="col-lg-3 col-md-6">
              <?php dynamic_sidebar('social-icon') ?>
            </div>
          </div>
        </div>
      </div>
      <div class="top-header">
        <div class="container">
          <div class="row">
            <div class="col-lg-3 col-md-5">
              <div class="logo">
                   <?php if ( has_custom_logo() ) : ?>
                <div class="site-logo"><?php the_custom_logo(); ?></div>
                  <?php else: ?>
                    <?php $blog_info = get_bloginfo( 'name' ); ?>
                    <?php if ( ! empty( $blog_info ) ) : ?>
                      <?php if ( is_front_page() && is_home() ) : ?>
                        <h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
                      <?php else : ?>
                        <p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
                      <?php endif; ?>
                    <?php endif; ?>
                    <?php
                    $description = get_bloginfo( 'description', 'display' );
                    if ( $description || is_customize_preview() ) :
                      ?>
                      <p class="site-description">
                        <?php echo esc_html($description); ?>
                      </p>
                    <?php endif; ?>
                  <?php endif; ?>
              </div>
            </div>
            <div class="col-lg-8 col-md-4 col-6">
              <div id="sidelong-menu" class="nav side-nav">
                <nav id="primary-site-navigation" class="nav-menu" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'multipurpose-lawyer' ); ?>">
                  <a href="javascript:void(0)" class="closebtn responsive-menu" onclick="resMenu_close()"><?php esc_html_e('Close Menu','multipurpose-lawyer'); ?><i class="fas fa-times-circle"></i><span class="screen-reader-text"><?php esc_html_e('Close Menu','multipurpose-lawyer'); ?></span></a>
                  <?php 
                    wp_nav_menu( array( 
                      'theme_location' => 'primary',
                      'container_class' => 'main-menu-navigation clearfix' ,
                      'menu_class' => 'clearfix',
                      'items_wrap' => '<ul id="%1$s" class="%2$s mobile_nav">%3$s</ul>',
                      'fallback_cb' => 'wp_page_menu',
                    ) ); 
                  ?>
                </nav>
              </div>
            </div>
            <div class="search-box col-lg-1 col-md-3 col-6">
               <div class="wrap"><?php get_search_form(); ?></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>