<?php
//about theme info
add_action( 'admin_menu', 'multipurpose_lawyer_gettingstarted' );
function multipurpose_lawyer_gettingstarted() {    	
	add_theme_page( esc_html__('Get Started', 'multipurpose-lawyer'), esc_html__('Get Started', 'multipurpose-lawyer'), 'edit_theme_options', 'multipurpose_lawyer_guide', 'multipurpose_lawyer_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function multipurpose_lawyer_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', get_template_directory_uri() . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'multipurpose_lawyer_admin_theme_style');

//guidline for about theme
function multipurpose_lawyer_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'multipurpose-lawyer' );
?>
<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Multipurpose Lawyer WordPress Theme', 'multipurpose-lawyer' ); ?></h3>
		</div>
		<div class="color_bg_blue">
			<p>Version: <?php echo esc_html($theme['Version']);?></p>
				<p class="intro_version"><?php esc_html_e( 'Congratulations! You are about to use the most easy to use and felxible WordPress theme.', 'multipurpose-lawyer' ); ?></p>
				<div class="blink">
					<h4><?php esc_html_e( 'Theme Created By Themesglance', 'multipurpose-lawyer' ); ?></h4>
				</div>
			<div class="intro-text"><img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/themesglance-logo.png" alt="" /></div>
			<div class="coupon-code"><?php esc_html_e( 'Get', 'multipurpose-lawyer' ); ?> <span><?php esc_html_e( '20% off', 'multipurpose-lawyer' ); ?></span> <?php esc_html_e( 'on Premium Theme with the discount code: ', 'multipurpose-lawyer' ); ?> <span><?php esc_html_e( '" Get20 "', 'multipurpose-lawyer' ); ?></span></div>
		</div>
		<div class="started">
			<h3><?php esc_html_e( 'Lite Theme Info', 'multipurpose-lawyer' ); ?></h3>
			<p><?php esc_html_e( 'Multipurpose Lawyer is a powerful, bold, eye-catching, versatile and smooth lawyer WordPress theme for lawyers, attorneys, law firms, law practitioners, legal advisors and consultants, law offices, legal experts, legal service providers, law colleges, universities and institutions, law enforcing authority and any similar business concerned with this field. It can be used as a blog to make aware of new and old laws which are oblivion to people. The design of this theme is sure to make a strong impact on visitors with full-width and full screen homepage sliders welcoming them with warmth. It is a responsive lawyer WordPress theme that gives a really good look on devices of different screen sizes without breaking. It loads coherently on all browsers and can be translated into several different languages. It provides call to action (CTA) buttons which you can place anywhere. The professional look of this lawyer theme can be made to reflect your brand with customization option on so many elements further helping you in this. It loads with great speed and assures a good SEO rank for your website. It supports various post formats so you can include posts with images, videos, audios and other types.', 'multipurpose-lawyer')?></p>
			<hr>
			<h3><?php esc_html_e( 'Help Docs', 'multipurpose-lawyer' ); ?></h3>
			<ul>
				<p><?php esc_html_e( 'Multipurpose Lawyer', 'multipurpose-lawyer' ); ?> <a href="<?php echo esc_url( MULTIPURPOSE_LAWYER_THEMESGLANCE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'multipurpose-lawyer' ); ?></a></p>
			</ul>
			<hr>
			<h3><?php esc_html_e( 'Get started with Multipurpose Lawyer Theme', 'multipurpose-lawyer' ); ?></h3>
			<div class="col-left-inner"> 
				<img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/free-screenshot.png" alt="" />
			</div>		
			<div class="col-right-inner">
				<p><?php esc_html_e( 'Go to', 'multipurpose-lawyer' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'multipurpose-lawyer' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'multipurpose-lawyer' ); ?></p>
				<ul>
					<li><?php esc_html_e( 'Easily customizable ', 'multipurpose-lawyer' ); ?> </li>
					<li><?php esc_html_e( 'Absolutely free', 'multipurpose-lawyer' ); ?> </li>
				</ul>
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'multipurpose-lawyer'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<img role="img" src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/responsive.png" alt="" />
			<hr class="firsthr">
			<a href="<?php echo esc_url( MULTIPURPOSE_LAWYER_THEMESGLANCE_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'multipurpose-lawyer'); ?></a>
			<a href="<?php echo esc_url( MULTIPURPOSE_LAWYER_THEMESGLANCE_PRO_THEME_URL ); ?>"><?php esc_html_e('Buy Pro', 'multipurpose-lawyer'); ?></a>
			<a href="<?php echo esc_url( MULTIPURPOSE_LAWYER_THEMESGLANCE_THEME_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'multipurpose-lawyer'); ?></a>
			<hr class="secondhr">
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'multipurpose-lawyer'); ?></h3>
		<ul>
		 	<li><?php esc_html_e( 'Slider with unlimited slides', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Simple Menu option', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Default demo Importer', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Primary color option', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Seperate Posttype for the services', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'About Section for the company description', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Custom Posttype for "testimonial" listing', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Paractice listing', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Attorney section with the custom posttype', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Video Section', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Partner listing', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Record section', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Blog Post section on home', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Frequently asked question', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Latest Blog Post Section', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Contact widget for footer', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Contact page Template', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Recent Post Widget with thumbnails', 'multipurpose-lawyer'); ?></li>
		 	<li><?php esc_html_e( 'Blog full width, With Left and Right sidebar Template', 'multipurpose-lawyer'); ?></li>
		</ul>
	</div>
	<div class="service">
		<div class="col-lg-3 col-md-3">
			<h3><span class="dashicons dashicons-media-document"></span> <?php esc_html_e('Get Support', 'multipurpose-lawyer'); ?></h3>
			<ol>
				<li>
				<a href="<?php echo esc_url( MULTIPURPOSE_LAWYER_THEMESGLANCE_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'multipurpose-lawyer'); ?></a>
				</li>
			</ol>
		</div>
		<div class="col-lg-3 col-md-3">
			<h3><span class="dashicons dashicons-welcome-widgets-menus"></span> <?php esc_html_e('Getting Started', 'multipurpose-lawyer'); ?></h3>
			<ol>
				<li> <?php esc_html_e('Start', 'multipurpose-lawyer'); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'multipurpose-lawyer'); ?></a> <?php esc_html_e('your website.', 'multipurpose-lawyer'); ?></li>
			</ol>
		</div>
		<div class="col-lg-3 col-md-3">
			<h3><span class="dashicons dashicons-star-filled"></span> <?php esc_html_e('Rate This Theme', 'multipurpose-lawyer'); ?></h3>
			<ol>
				<li>
				<a href="<?php echo esc_url( MULTIPURPOSE_LAWYER_THEMESGLANCE_REVIEW ); ?>" target="_blank"><?php esc_html_e('Rate it here', 'multipurpose-lawyer'); ?></a>
				</li>
			</ol>
		</div>
		<div class="col-lg-3 col-md-3">
			<h3><span class="dashicons dashicons-editor-help"></span> <?php esc_html_e( 'Help Docs', 'multipurpose-lawyer' ); ?></h3>
			<ol>
				<li><?php esc_html_e( 'Multipurpose Lawyer Lite', 'multipurpose-lawyer' ); ?> <a href="<?php echo esc_url( MULTIPURPOSE_LAWYER_THEMESGLANCE_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'multipurpose-lawyer' ); ?></a></li>
			</ol>
		</div>
	</div>
</div>
<?php } ?>