<?php
/**
 * The template part for displaying post
 * @package Multipurpose Lawyer
 * @subpackage multipurpose_lawyer
 * @since 1.0
 */
?>
<?php 
  $archive_year  = get_the_time('Y'); 
  $archive_month = get_the_time('m'); 
  $archive_day   = get_the_time('d'); 
?> 
<article class="blog-sec animated fadeInDown">
  <div class="row">
    <div class="col-lg-4 col-md-4">
      <?php if(has_post_thumbnail()) { ?>
        <div class="mainimage">    
          <?php the_post_thumbnail(); ?>      
        </div>
      <?php }?>
    </div>
    <div class="<?php if(has_post_thumbnail()) { ?>col-lg-8 col-md-8"<?php } else { ?>col-lg-12 col-md-12"<?php } ?>">
      <h2><a href="<?php echo esc_url(get_permalink() ); ?>"><?php the_title(); ?><span class="screen-reader-text"><?php the_title(); ?></span></a></h2>
      <?php if( get_theme_mod( 'multipurpose_lawyer_metafields_date',true) != '' || get_theme_mod( 'multipurpose_lawyer_metafields_author',true) != '' || get_theme_mod( 'multipurpose_lawyer_metafields_comment',true) != '') { ?>
        <div class="post-info">
          <?php if( get_theme_mod( 'multipurpose_lawyer_metafields_date',true) != '') { ?>
            <i class="fa fa-calendar" aria-hidden="true"></i><a href="<?php echo esc_url( get_day_link( $archive_year, $archive_month, $archive_day)); ?>"><span class="entry-date"><?php echo esc_html( get_the_date() ); ?></span><span class="screen-reader-text"><?php echo esc_html( get_the_date() ); ?></span></a>
          <?php }?>
          <?php if( get_theme_mod( 'multipurpose_lawyer_metafields_author',true) != '') { ?>
            <i class="fa fa-user" aria-hidden="true"></i><a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' )) ); ?>"><span class="entry-author"> <?php the_author(); ?></span><span class="screen-reader-text"><?php the_author(); ?></span></a>
          <?php }?>
          <?php if( get_theme_mod( 'multipurpose_lawyer_metafields_comment',true) != '') { ?>
            <i class="fa fa-comments" aria-hidden="true"></i><span class="entry-comments"> <?php comments_number( __('0 Comments','multipurpose-lawyer'), __('0 Comments','multipurpose-lawyer'), __('% Comments','multipurpose-lawyer') ); ?></span> 
          <?php }?>
        </div>
      <?php }?>
      <div class="entry-content"><p><?php $excerpt = get_the_excerpt(); echo esc_html( multipurpose_lawyer_string_limit_words( $excerpt, esc_attr(get_theme_mod('multipurpose_lawyer_post_excerpt_number','20')))); ?></p></div>
      <div class="blogbtn">
        <a href="<?php echo esc_url( get_permalink() );?>" class="blogbutton-small" title="<?php esc_attr_e( 'Read Full', 'multipurpose-lawyer' ); ?>"><?php esc_html_e('Read Full','multipurpose-lawyer'); ?><span class="screen-reader-text"><?php esc_html_e('Read Full','multipurpose-lawyer'); ?></span></a>
      </div>
    </div>
  </div>
</article>